2026-01-29 07:21:44 UTC
122 MB
true
GODEBUGmadvdontneed=1
LIBBEAT_MONITORING_CGROUPS_HIERARCHY_OVERRIDE/
PATH/usr/share/filebeat:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
containeroci
[#000] sha256:1ff28c38cb507c09cb6ddc9a5cc7e8bd2fee73cbcfa1015eea0ec91629f96ff9 - 30.21% (36.7 MB)
[#001] sha256:92bdd70768a9330d248878760e119597a0fab6d1a1b2c9b411e064013453a859 - 0.01% (9.11 KB)
[#002] sha256:2318eb4027f4714e4882f53aaef297b2dd7e68333874559bed6622d385c6ee52 - 0.0% (611 Bytes)
[#003] sha256:2a36dcb41b0052931c17571ce4bc4f71f4d7b68adeb3f89ee386f8df6cc28f9f - 0.0% (618 Bytes)
[#004] sha256:9d21e32ebaa81b05d8e4df22f61c02ff6f8e106311f79636bc03de5e047b3bc5 - 50.32% (61.2 MB)
[#005] sha256:ba3882007296c145ed70d1df348897d9752475bac168bf86f2f9f1195012e422 - 0.0% (129 Bytes)
[#006] sha256:384561d4dbc2e3bf53779cdb3d4094edeb34696e0c3229eea9b2791e6677620a - 0.0% (5.46 KB)
[#007] sha256:da70ebef66cc147ecd3b19c2dc0c1cc04dfb018cb5d59d0baea7835bc6112eb9 - 0.18% (219 KB)
[#008] sha256:07e4437f72e73efc36b4a8ca2dbc638fa89b89755a13c1907fe4c40eddb5b865 - 0.0% (516 Bytes)
[#009] sha256:c3b4f6d91c73aa4b277a5388b3ab93226ab662093e57665162358be0d9ab81fa - 0.0% (1.1 KB)
[#010] sha256:b1153178fda96cff3cadb8cab41363c445d61b7cc338460f6951e5ffd26fd774 - 19.28% (23.4 MB)
[#011] sha256:4ca545ee6d5db5c1170386eeb39b2ffe3bd46e5d4a73a9acbebc805f19607eb3 - 0.0% (42 Bytes)
/bin/sh -c #(nop) LABEL maintainer="Red Hat, Inc."
2026-01-22 04:46:59 UTC/bin/sh -c #(nop) LABEL vendor="Red Hat, Inc."
2026-01-22 04:46:59 UTC/bin/sh -c #(nop) LABEL url="https://catalog.redhat.com/en/search?searchType=containers"
2026-01-22 04:46:59 UTC/bin/sh -c #(nop) LABEL com.redhat.component="ubi9-minimal-container" name="ubi9/ubi-minimal" version="9.7" cpe="cpe:/a:redhat:enterprise_linux:9::appstream" distribution-scope="public"
2026-01-22 04:46:59 UTC/bin/sh -c #(nop) LABEL com.redhat.license_terms="https://www.redhat.com/en/about/red-hat-end-user-license-agreements#UBI"
2026-01-22 04:46:59 UTC/bin/sh -c #(nop) LABEL summary="Provides the latest release of the minimal Red Hat Universal Base Image 9."
2026-01-22 04:46:59 UTC/bin/sh -c #(nop) LABEL description="The Universal Base Image Minimal is a stripped down image that uses microdnf as a package manager. This base image is freely redistributable, but Red Hat only supports Red Hat technologies through subscriptions for Red Hat products. This image is maintained by Red Hat and updated regularly."
2026-01-22 04:46:59 UTC/bin/sh -c #(nop) LABEL io.k8s.description="The Universal Base Image Minimal is a stripped down image that uses microdnf as a package manager. This base image is freely redistributable, but Red Hat only supports Red Hat technologies through subscriptions for Red Hat products. This image is maintained by Red Hat and updated regularly."
2026-01-22 04:46:59 UTC/bin/sh -c #(nop) LABEL io.k8s.display-name="Red Hat Universal Base Image 9 Minimal"
2026-01-22 04:46:59 UTC/bin/sh -c #(nop) LABEL io.openshift.expose-services=""
2026-01-22 04:46:59 UTC/bin/sh -c #(nop) LABEL io.openshift.tags="minimal rhel9"
2026-01-22 04:47:00 UTC/bin/sh -c #(nop) ENV container oci
2026-01-22 04:47:00 UTC/bin/sh -c #(nop) COPY dir:5911db9f5450531429169fb3bc4d156204437f84bcda3e7b49af077219ecb148 in /
2026-01-22 04:47:00 UTC/bin/sh -c #(nop) COPY file:1376702515d596f414e3aa494e0daa6d408a6d2475c4aeca96bf9392f5287f69 in /etc/yum.repos.d/.
2026-01-22 04:47:00 UTC/bin/sh -c #(nop) CMD ["/bin/bash"]
2026-01-22 04:47:01 UTC/bin/sh -c #(nop) COPY file:93583a9ebbaeff1e36b48820b647eea1eef523f6627dacfb0b21af79f5a41b35 in /usr/share/buildinfo/content-sets.json
2026-01-22 04:47:01 UTC/bin/sh -c #(nop) COPY file:93583a9ebbaeff1e36b48820b647eea1eef523f6627dacfb0b21af79f5a41b35 in /root/buildinfo/content_manifests/content-sets.json
2026-01-22 04:47:01 UTC/bin/sh -c #(nop) COPY file:57f009d4f4cb77bc277e064b341ab6fdc0d69d350d43f8a21909f2baad049960 in /usr/share/buildinfo/labels.json
2026-01-22 04:47:01 UTC/bin/sh -c #(nop) COPY file:57f009d4f4cb77bc277e064b341ab6fdc0d69d350d43f8a21909f2baad049960 in /root/buildinfo/labels.json
2026-01-22 04:47:01 UTC/bin/sh -c #(nop) LABEL "architecture"="aarch64" "vcs-type"="git" "vcs-ref"="812a20485e9d8d728e95b468c2886da21352b9fc" "org.opencontainers.image.revision"="812a20485e9d8d728e95b468c2886da21352b9fc" "build-date"="2026-01-22T04:46:44Z" "org.opencontainers.image.created"="2026-01-22T04:46:44Z" "release"="1769056855"org.opencontainers.image.revision=812a20485e9d8d728e95b468c2886da21352b9fc,org.opencontainers.image.created=2026-01-22T04:46:44Z
2026-01-29 07:21:05 UTC (buildkit.dockerfile.v0)LABEL org.label-schema.build-date=2026-01-29T07:08:55Z org.label-schema.schema-version=1.0 org.label-schema.vendor=Elastic org.label-schema.license=Elastic License org.label-schema.name=filebeat org.label-schema.version=9.3.0 org.label-schema.url=https://www.elastic.co/beats/filebeat org.label-schema.vcs-url=github.com/elastic/beats/v7 org.label-schema.vcs-ref=0f4fc63162db855e0a1c5f0ec5894a8939e31d80 io.k8s.description=Filebeat sends log files to Logstash or directly to Elasticsearch. io.k8s.display-name=Filebeat image org.opencontainers.image.created=2026-01-29T07:08:55Z org.opencontainers.image.licenses=Elastic License org.opencontainers.image.title=Filebeat org.opencontainers.image.vendor=Elastic org.opencontainers.image.authors=infra@elastic.co maintainer=infra@elastic.co name=filebeat vendor=Elastic version=9.3.0 release=1 url=https://www.elastic.co/beats/filebeat summary=filebeat license=Elastic License description=Filebeat sends log files to Logstash or directly to Elasticsearch.
2026-01-29 07:21:05 UTC (buildkit.dockerfile.v0)ENV ELASTIC_CONTAINER=true
2026-01-29 07:21:05 UTC (buildkit.dockerfile.v0)ENV PATH=/usr/share/filebeat:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
2026-01-29 07:21:05 UTC (buildkit.dockerfile.v0)ENV GODEBUG=madvdontneed=1
2026-01-29 07:21:05 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c set -e ; TINI_BIN=""; TINI_SHA256=""; TINI_VERSION="v0.19.0"; echo "The arch value is $(arch)"; case "$(arch)" in x86_64) TINI_BIN="tini-amd64"; TINI_SHA256="93dcc18adc78c65a028a84799ecf8ad40c936fdfc5f2a57b1acda5a8117fa82c"; ;; aarch64) TINI_BIN="tini-arm64"; TINI_SHA256="07952557df20bfd2a95f9bef198b445e006171969499a1d361bd9e6f8e5e0e81"; ;; *) echo >&2 ; echo >&2 "Unsupported architecture \$(arch)" ; echo >&2 ; exit 1 ; ;; esac ; curl --retry 8 -S -L -O "https://github.com/krallin/tini/releases/download/${TINI_VERSION}/${TINI_BIN}" ; echo "${TINI_SHA256} ${TINI_BIN}" | sha256sum -c - ; mv "${TINI_BIN}" /usr/bin/tini ; chmod +x /usr/bin/tini # buildkit
2026-01-29 07:21:05 UTC (buildkit.dockerfile.v0)COPY docker-entrypoint /usr/local/bin/docker-entrypoint # buildkit
2026-01-29 07:21:05 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c chmod 755 /usr/local/bin/docker-entrypoint # buildkit
2026-01-29 07:21:32 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat /usr/share/filebeat # buildkit
2026-01-29 07:21:33 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c mkdir /licenses # buildkit
2026-01-29 07:21:33 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat/LICENSE.txt /licenses # buildkit
2026-01-29 07:21:33 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat/NOTICE.txt /licenses # buildkit
2026-01-29 07:21:33 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c groupadd --gid 1000 filebeat # buildkit
2026-01-29 07:21:33 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c useradd -M --uid 1000 --gid 1000 --groups 0 --home /usr/share/filebeat filebeat # buildkit
2026-01-29 07:21:44 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c for iter in {1..10}; do microdnf -y update && microdnf -y install systemd && microdnf clean all && exit_code=0 && break || exit_code=$? && echo "microdnf error: retry $iter in 10s" && sleep 10; done; (exit $exit_code) # buildkit
2026-01-29 07:21:44 UTC (buildkit.dockerfile.v0)USER 1000
2026-01-29 07:21:44 UTC (buildkit.dockerfile.v0)ENV LIBBEAT_MONITORING_CGROUPS_HIERARCHY_OVERRIDE=/
2026-01-29 07:21:44 UTC (buildkit.dockerfile.v0)WORKDIR /usr/share/filebeat
2026-01-29 07:21:44 UTC (buildkit.dockerfile.v0)ENTRYPOINT ["/usr/bin/tini" "--" "/usr/local/bin/docker-entrypoint"]
2026-01-29 07:21:44 UTC (buildkit.dockerfile.v0)CMD ["--environment" "container"]
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.